{
  "id": 3249498,
  "name": "Alvina Kietzmann, administratrix of the estate of Louis R. Totz, deceased, complainant, v. Edythe Schmidt et al., appellees, on appeal of Victor Burgess, administrator of the estate of Bertha O. Totz, deceased, appellant",
  "name_abbreviation": "Kietzmann v. Schmidt",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,300",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 414,
    "ocr_confidence": 0.505,
    "sha256": "b51e3f7da9d8ec05c0073a9c04bbd0664cecf822b87c9e5dc5439232157fe9a9",
    "simhash": "1:419b3dc16ce0ae4b",
    "word_count": 62
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alvina Kietzmann, administratrix of the estate of Louis R. Totz, deceased, complainant, v. Edythe Schmidt et al., appellees, on appeal of Victor Burgess, administrator of the estate of Bertha O. Totz, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Fred Rohde, for appellant; Abraham Miller, of counsel. Henry Pollenz, for appellees."
    ],
    "corrections": "",
    "head_matter": "Alvina Kietzmann, administratrix of the estate of Louis R. Totz, deceased, complainant, v. Edythe Schmidt et al., appellees, on appeal of Victor Burgess, administrator of the estate of Bertha O. Totz, deceased, appellant.\nGen. No. 38,300.\nOpinion filed December 16, 1935.\nFred Rohde, for appellant; Abraham Miller, of counsel. Henry Pollenz, for appellees."
  },
  "file_name": "0641-01",
  "first_page_order": 703,
  "last_page_order": 703
}
